## ev-view-type-builtins

ev-view-type-builtins

## Synopsis

    GType               ev_view_selection_mode_get_type     (void);
    #define             EV_TYPE_VIEW_SELECTION_MODE

## Description

## Details

### ev_view_selection_mode_get_type ()

    GType               ev_view_selection_mode_get_type     (void);

Returns : |

### EV_TYPE_VIEW_SELECTION_MODE

    #define EV_TYPE_VIEW_SELECTION_MODE (ev_view_selection_mode_get_type ())